Main Page Alphabetical List Data Structures File List Data Fields Globals

# xgd.c File Reference

## Functions
void | wmf_gd_function (wmfAPI *API)
int * | wmf_gd_image_pixels (void *gd_image)

## Function Documentation

void wmf_gd_function | ( | wmfAPI * | API | ) |

int* wmf_gd_image_pixels | ( | void * | gd_image | ) |

| If using the wmf_gd_image option to write to a GD image, collected from the void* gd_image member of the device data struct above, the true-color pixels (stored in a contiguous array of height * width integers) of the image can be retrieved using wmf_gd_image_pixels()